mod app;
mod native_menu;
mod plot;
mod protocol;
mod storage;
mod udp;

fn main() -> iced::Result {
    iced::application(app::App::title, app::App::update, app::App::view)
        .theme(app::App::theme)
        .subscription(app::App::subscription)
        .run_with(app::App::new)
}
